lapacke_cpbsvx.c(3)

NAME
lapacke_cpbsvx.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cpbsvx (int matrix_layout, char fact, char uplo, lapack_int n, lapack_int kd, lapack_int nrhs, lapack_complex_float *ab, lapack_int ldab, lapack_complex_float *afb, lapack_int ldafb, char *equed, float *s, lapack_complex_float *b, lapack_int ldb, lapack_complex_float *x, lapack_int ldx, float *rcond, float *ferr, float *berr)

Function Documentation

  lapack_int LAPACKE_cpbsvx (int matrix_layout, char fact, char uplo, lapack_int n, lapack_int kd, lapack_int nrhs, lapack_complex_float * ab, lapack_int ldab, lapack_complex_float * afb, lapack_int ldafb, char * equed, float * s, lapack_complex_float * b, lapack_int ldb, lapack_complex_float * x, lapack_int ldx, float * rcond, float * ferr, float * berr)

Definition at line 36 of file lapacke_cpbsvx.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.